/*all*/

body {
  color: #f5fafc;
    background-color:#111;
}
a {
    color: #dd0330;
}
a:hover {
    color: #f80330;
    text-decoration: none;
}
.small-header {
    background-color: #2a2a2a;
    border-color: #000;
    color: #FFF;
}

#pages-header ,
#main-header {
    background: #111;
    color: #fff;
}

.user-links>ul>li>a {
    color: #FFF;
    border-color: #2a2a2a;
}

#main-nav>ul>li#nav-history .history ,
#main-nav>ul>li>a{
    color: #efefef;
}

#section-footer  ,
#section-footer .section-footer{
    background: #111;
}


.link-block-content p, .link-block-content a ,.social-icons-footer li.label ,
.social-icons-footer .social-icon svg.icon{
    color: #e4e9eb;
}

.link-block-header{
    color: #FFF;
}

.btn-faq {
    background: 0 0;
    border-color: #e4e9eb;
    color: #FFF;
}

.copyright-bar-links > li > a {
    color: #e4e9eb;
}


.main-container-wrapper{
    background-color: #111 !important;
}
.bg-light,.list-group-item {
    background-color: #111!important;
}

#store-gallery .p-carousel {
    background: #111;
}


#store-gallery .p-details {
    background: #111;
    color: #fff;
}

.try-it-title,.item-title,.product-details-title,.product-details-description > .description ,.product-details-description-title{color: #efefef !important;;}
.try-it-p,.item-description,.product-details-filters{color: #b4b4b4 !important;;}
.text-block > p.item-description,.product-details-description-p, .product-details-description-more-link {color: #b4b4b4 !important;}
#section-breadcrumbs {background-color: #111111 !important;}
#section-breadcrumbs .category144 > b {color: #efefef !important;}


.defaultPan{
     color: #111;border: 1px solid #dee2e6;
    background-color: #efefef !important;
}

.nav-item > a.nav-link {color: #efefef;}



.light-on-dark,.search-products-header,.search-filter .search-filter-title,
.price, .product-title{
    color: #EFEFEF !important; ;
}

.section-search-products {
    background-color: #111;
}


.size.active, .size:hover {
    border-color: #a30325;
    background-color: #dd0330;
    color:#efefef;
}


.login-section{
    background-color: #000 !important;
}
#checkout-bag-total-price, .checkout-table-tr h3,
h1.login-title{color: #FFFFFF;}
h3.login-title{color: #efefef;}

.login-table-body>p,
.forgot-password{
    color: #a2a2a2;
}


.checkout-table-tr-text, .checkout-table-tr b, .checkout-table-tr p, .checkout-table-tr span{
    color: #a2a2a2;
}

.bg-gray ,.checkout-table-tr-text, .checkout-table-tr b, .checkout-table-tr p, .checkout-table-tr span,
.progress{
    background-color: #111 !important;
}
.eapps-instagram-feed a {
    text-decoration: none;
    color: #fff;
}

.checkout-wizard,
.card {
    color: #EFEFEF;
    background-color: #333333;
    border: 1px solid #000;
}

.checkout-wizard {
    border: 1px solid #000;
}


.checkout-section-body ,.checkout-section-footer{
    background-color: #111;
}

.checkout-section-header {
    background-color: #1b1b1b;
    border-bottom: 1px solid #000000;
}

.checkout-section.active .checkout-section-header {
    background-color: #000;
    color: #dd2030;
}

.checkout-shipping-method-label.active, .checkout-shipping-method-label:hover {
    cursor: pointer;
    background-color: #dd2030;
}

.btn-danger {
    color: #fff;
    background-color: #dd2030;
    border-color: #dc3545;
}



.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #dc3545;
}

.nav-link:focus, .nav-link:hover {
    text-decoration: none;
    background-color: #dc3545;
    color: #fff;
}


.bg-dynamic,.profile-tabs,.tab-content{
    background-color: #111;
}


.customer-pin-code{ color: #111}

#tab-account .checkout-wizard, .card {
    background-color: #111;
    color: #fff;
    border: none;
}

.table {
    color: #efefef;
}
.text-muted {
    color: #efefef!important;
}
.btn-link {
    color: #dc3545;
}


.size{
    color: #dd2030;
    border: 1px solid #dd2030;
}


.price .old,
.product-details-price .price-old{
    color: #efefef !important;
}


.modal-content{
    background-color: #111;
}

.modal-header{
    border-color: #333;
}
.modal-footer .btn {
    color : #EFEFEF;
}


.alpha-section {
    background-color: #212121;
}

/*mobile*/
@media (max-width: 525px)
{

}
@media (min-width: 525px)
{

}
/*medium screens*/
@media (min-width: 768px)
{

}

/*desktop*/
@media (min-width: 992px)
{

}

/*large*/
@media (min-width: 1200px)
{

}